﻿.ingeniosoft-combobox {
    position: relative;
    display: inline-block;
    width: calc(100% - 30px);
}

    .ingeniosoft-combobox > input {
        width: 100%;
        height: 32px;
        padding: 6px 12px;
        font-size: 13px;
        line-height: 1.4285;
        color: #555;
        background-color: #fff;
        background-image: none;
        border: 1px solid #ccc;
        border-radius: 0;
        -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
        box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075);
        -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
        -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
        transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    }

.ingeniosoft-combobox-toggle {
    position: absolute;
    top: 0;
    bottom: 0;
    margin-left: -1px;
    padding: 0;
}

.ingeniosoft-combobox-input {
    margin: 0;
    padding: 5px 10px;
}
.ingeniosoft-autocomplete .ui-state-focus, .ui-autocomplete .ui-state-focus {
    background: #3276b1 !important;
    color: #fff !important;
}
